4.0.0.30 de 20.01.2021

Alterações:

1- Ajustes Pierre +ipi no custo embalagem;


Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 28.07.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

